.uri {
    font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace; 
}

.motsAnglais {
    font-style: italic;
}

p {
    text-align: justify;
    text-justify: inter-word;
}

li {
    text-align: justify;
    text-justify: inter-word;    
}
 
